Subject: Re: Spa day availability
From: Release Concierge <[email-masked]>
To: Gina Bonfatti <[email-masked]>, release <[email-masked]>
Date: Wed, 12 Apr 2023 19:18:48 -0400

Gina-

Your bliss, facial, massage, and foot scrub have been booked and charged.
Once your friends send their credit card information, we will be able to
book/charge them as well.

We look forward to seeing you!
Julia

On Wed, Apr 12, 2023 at 6:30 PM Release Concierge <
[email-masked]> wrote:

> When you have all the credit card information, please email
> [email-masked] with the details and they will complete the booking.
>
> Thank you very much,
> Julia
>
> On Wed, Apr 12, 2023 at 6:21 PM Release Concierge <
> [email-masked]> wrote:
>
>> Thank you for the contact information! In order to pay for the services
>> individually, I would need the credit card information (number, exp date,
>> cvv, address) for each person as we do collect payment upon booking.
>>
>> Once you send the payment information, I can book the services.
>>
>> Thank you,
>> Julia
>>
>> On Wed, Apr 12, 2023 at 6:12 PM Gina Bonfatti <[email-masked]> wrote:
>>
>>> Sounds great, thank you! Could we each pay individually for our own
>>> services?
>>>
>>> Here are the contact details: Ariel Dunlap +1 (617) 680-7472
>>> [email-masked]
>>>
>>> Julie Conlon +1 (617) 966-6688 [email-masked]
>>>
>>> Robin McManus (617) 797-5101 [email-masked]
>>>
>>> Gina Balzano 2038242424 [email-masked]
>>>
>>> Thank you!
>>>
>>>
>>> On Wed, Apr 12, 2023 at 5:53 PM Release Concierge <
>>> [email-masked]> wrote:
>>>
>>>> Hi Gina,
>>>>
>>>> That date works perfectly! We could schedule the 4 massages all at
>>>> 3:15. Then, we could do 2 of the facials at 4:30 and the other 2 facials at
>>>> 2:30. Bliss for everyone would be from 9am-3pm. The two who get facials at
>>>> 2:30 (they would be Robin and Julie most likely, time wise) would just have
>>>> to leave bliss a half hour early for their facials, but otherwise you will
>>>> have all the time in bliss together. Let me know if this works for you!
>>>>
>>>> If it does, here is the information I need:
>>>> - Ariel Dunlap's phone number and email
>>>> - Julie Conlon's phone number and email
>>>> - Robin McManus's phone number and email
>>>> - Your phone number
>>>> - Whoever is paying: credit card number, expiration date, cvv code,
>>>> full name, address with zip code
>>>>
>>>> If it is easier to give all that information over the phone, just
>>>> attach your phone number and I can give you a call.
>>>>
>>>> To answer your question about the robe: we do have larger sizes in
>>>> robes to make sure everyone has a robe to fit them! We are more than happy
>>>> to provide you with one of those robes!
>>>>
>>>> Thank you,
>>>> Julia
>>>> Release Well-Being Center
>>>>
>>>> On Wed, Apr 12, 2023 at 5:29 PM Gina Bonfatti <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi there,
>>>>> I am looking to schedule a Spa day with my 3 friends. We would be a
>>>>> party of 4, we'd each want to do a day of release package.  I am hoping for
>>>>> Thursday, May 18 but we are flexible on dates. Some other Thursday in the
>>>>> future could work too.  We are hoping for a schedule in which we get to use
>>>>> the hot tub or steam room together before or after we do our services.
>>>>>
>>>>> Ariel Dunlap would like the Therapeutic Deep Tissue Massage and the
>>>>> Signature Hydrafacial with dermaplaning
>>>>>
>>>>> Julie Conlon would like Therapeutic Deep Tissue Massage and Rewind the
>>>>> Time Facial
>>>>>
>>>>> Gina Balzano (me) would like a signature massage and a sensitive skin
>>>>> facial.  I have a tree nut allergy so I can't use almond oil or shea or
>>>>> moroccan oil, so that looks to be the best fit for me. I'd like to add the
>>>>> foot scrub for my massage and understand that it will be a 30.00 upcharge.
>>>>> Also I am a larger bodied person and wear size 18-20, just want to make
>>>>> sure the robe will fit me, if not I’ll bring my own.  Please let me know.
>>>>>
>>>>> Robin McManus would like a signature massage and a sensitive skin
>>>>> facial.
>>>>>
>>>>> Please let me know what other info you need.  Looking forward to
>>>>> visiting you,
>>>>> Gina Balzano
>>>>>
>>>>